@charset "utf-8";
/* CSS Document */
/*CSS 解决页面切换时滚动条出现时跳动问题 start*/
html {overflow-y: scroll;}
:root {overflow-y: auto;overflow-x: hidden;}
::-ms-clear,::-ms-reveal{display:none;}
:focus{outline:0;}
/*CSS 解决页面切换时滚动条出现时跳动问题 end*/
html,body,div,ul,li,dl,dd,dt,a,ol,u,i,b,br,p,span,hr,label,input,select,textarea,button,form,h1,h2,h3,h4,h5,h6,font,strong,em,iframe,img,tr,th,td,q,abbr,acronym{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body{padding:0;margin:0;font: 14px/1.5 "Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif;color:#333;background:#f3f3f3;overflow: hidden;}
input,textarea,select,button{vertical-align:middle;outline:none;font-family:"Microsoft YaHei",微软雅黑;color:#333;}
input.active,textarea.active,select.active,button.active,input.on,textarea.on,select.on,button.on{color:#333;}
textarea{resize:none;}
a{color:#333;text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur());transition: color 0.2s linear 0s;}
a:focus { color: #333;}
a:hover{color:#c10000;text-decoration:none;cursor: pointer;}
a:focus{outline:none;}
a img {border:none;}
i,em{font-style: normal;font-weight: normal;}
.left,.fl{float:left;}
.right,.fr{float:right;}
/* clear */
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
.clear,.cc{clear:both;font-size:0;line-height:0;height:0;	margin-top:0;overflow:hidden;}
.clear20{clear:both;font-size:0;line-height:0;height:0; padding:10px 0; overflow:hidden; }
.over{overflow: hidden;}
h1,h2,h3{font-weight:normal;}
 h1{ font-size:20px;}
 h2{ font-size:18px;}
 h3{ font-size:16px;}
.pos-rel{position:relative;}
.pos-abs{position:absolute;}
ul,li{ vertical-align:middle;} 
.bot20{ margin-bottom:20px;}
.mainbox{padding:20px; background:#fff;}
.jump-info .btn-group{ text-align: center; padding: 0;}
.jump-info .btn-group .btn{ background:#1C73BB !important; float: none; padding: 0; display: inline-block;}
.ui-dialog-title{ color:#1C73BB !important;}
a.nolink{ cursor:default !important;}

body{width: 100%;font-size:14px;}

.container {margin-right: auto;margin-left: auto;padding:0;}
@media (min-width: 768px) {
  .container {width: 768px;}
}
@media (min-width: 992px) {
  .container {width: 992px;}
}
@media (min-width: 1280px) {
  .container {width: 1280px !important;}
}

/*头部*/ 
.header-warp {height: 140px;padding-top:20px;position:relative;}
.ind-head{height:122px;padding-top:40px;}
.lm-head{background: url(../images/ihd.jpg) repeat-x center;}
.header-warp .logo{width:320px;height:59px;margin-top:14px;}
.logo .img_title{display: none;}
.header-warp .date{line-height: 54px;font-size:14px;color: #fff;margin-left:20px;margin-top:14px;}

/*****搜索****/ 
.search-box{width:394px;}
.login-box{height:22px;margin-bottom:10px;}
.login-box a{color:#fff;}
.search-box .wzall{display:block;margin-right:10px;font-size:14px;color:#fff;text-align:right;} 
.search{width:394px;height:43px;}
.search ul li{float:left;height:43px;}
.search ul li.ss1{width:308px;padding:0 18px;position:relative;background:url(../images/text_01.png) no-repeat;background-size: cover;}
.search ul li.ss1 .msg-box{position:absolute !important;bottom:43px !important;left:0 !important;z-index:1000;}
.search ul li.ss2{width:43px;float:right;}
.search .search-keywords{float:left;width:302px;height:38px;border:0 none;background:none;padding:2px 0px;line-height:38px;font-size:14px;color:#333;}
.search .search-btn{float:left;width:43px;height:43px;border:0;background:url(../images/submit_01.png) no-repeat center top;}
.search-btn:hover{cursor: pointer;}
/*input.srkcss:focus{outline: none;border-color:#9ecaed !important;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);-webkit-transition: border linear .2s, box-shadow linear .2s;-moz-transition: border linear .2s, box-shadow linear .2s;-o-transition: border linear .2s, box-shadow linear .2s;transition: border linear .2s, box-shadow linear .2s;}*/
/*****搜索end****/ 

/****栏目页导航****/
.navbar_bg{/*position: absolute;top: 127px;left: 50%;margin-left: -640px;*/margin-top:32px;width: auto;height: 45px;padding: 10px 45px;background: url(../images/nav.gif) repeat-x;z-index: 1;}
.navbar{width:100%;background:none;border-radius:0;border:0;margin:0 auto;position:relative;z-index:999; height:48px; font-size:0;}
.navbar-nav{ height:45px;}
.navbar-nav li{float:left;width:170px;height:45px; font-size:18px; overflow: hidden;}
.navbar .navbar-nav li a{display:block;height:45px;text-align:center;line-height:45px;font-size:15px;color:#494949;cursor:pointer;position:relative;transition: 0.4s all; }
.navbar-nav li a:hover,.navbar-nav li.on a{background:#1565a6 !important;color: #fff;}
.navbar-nav li .ico{ width:33px; height:45px; display:inline-block; float:left; margin:0 5px 0 20px; background:url(../images/menu-ico.png) -32px 0 no-repeat;}
.navbar-nav li.num2 .ico{background-position:-202px 0;}
.navbar-nav li.num3 .ico{background-position:-371px 0;}
.navbar-nav li.num4 .ico{background-position:-546px 0;}
.navbar-nav li.num5 .ico{background-position:-717px 0;}
.navbar-nav li.num6 .ico{background-position:-889px 0;}
.navbar-nav li.num7 .ico{background-position:-1061px 0;}
.navbar-default .navbar-toggle { background: #fff;margin-right: 10px;}

.navbar-default .navbar-brand { color: #fff; font-weight: bold; }
.navbar-brand { float: left; padding: 15px 20px; font-size: 18px; line-height: 20px; height: 20px; }

/*底部*/
.footer {position: relative;width: 100%;margin: 0 auto;padding: 10px 0 6px;background: url(../images/footer.png);z-index: 3;}
.ind_body .footer{margin-top:10px;}
.conac-logo{width:141px;margin-right:20px;}
.conac{width:42px;height:42px;margin-right:5px;}
.conac img{width:42px;height:42px;}
.jiucuo{width:80px;height:40px;}
.jiucuo img{width:80px;height:40px;}
.footer-left{width:1070px;}
.foot-text{line-height:20px;margin-top:5px;}
.foot-link .link-tit{font-size:16px;line-height:27px;}
.linkbox1{height:27px;margin-left:80px;}
.linkbox1 dl{ width:auto; display:block!important; height:25px;line-height:25px;width:135px; padding: 0 10px 0 10px;border:1px solid #e6e6e6; background:#fff; float:left; position:relative; margin-right:6px; z-index:10}
.linkbox1 dl dt{height:25px;line-height:25px;font-size:13px;cursor:pointer; color:#333;background:url(../images/link-jt.png) no-repeat right center;font-weight:normal;}
.linkbox1 dl dt img{ margin-left:10px; }
.linkbox1 dd{position:absolute;left:0px;bottom:25px;background:#fff;display:none;z-index:98;border:#dedede 1px solid; width:153px; padding:5px 0px;max-height:272px;overflow: auto;} 
.linkbox1 dd ul li{float:none;width:auto;  text-align:left;  }
.linkbox1 dd ul li a{display:block;padding:0 10px; font:normal 14px/26px "Microsoft Yahei";width:auto;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; color:#444;}
.linkbox1 dd ul li a:hover{background:#f0f0f0 url(../images/dot.png) 20px center no-repeat;text-decoration:none;}

/*底部数据统计*/
.j-sitestats{display:none;}

/*公共列表*/
.tab-list{display:none;}
.tab-list.active{display:block;}

.j-remote-info{display:none;}
.j-remote-info.active{display:block;}

.news-list{padding-top:10px;overflow: hidden;width: 100%;}
.news-list li{height:28px;line-height: 28px;padding-left: 10px;background: url(../images/dot.gif) left 14px no-repeat; vertical-align:bottom;overflow:hidden;}
.news-list li .date{float:right;font-size:12px;}
.news-list li a{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.news-list li img{float: left;padding:10px 0 0 4px;}

/*公共栏目*/
.lanmu-bg{background:#F3F3F3 url(../images/ibg.gif);}
.lm-mainbox{margin-top: 48px;background:#fff;margin-bottom:10px;}

/***漂浮***/
.j-float{position:relative;z-index:99999;display:none;}
.j-float .img_title{display:none;}
.j-float .float-close{position:absolute;width:43px;height:11px;right:0;top:-20px;}
.j-float .float-close img{cursor:pointer;} 

/****设置****/
.p10{padding: 10px;}
.mt10{margin-top: 10px;}
.mt15{margin-top: 15px !important;}
.mt20{margin-top: 20px;}
.mb10{margin-bottom: 10px;}
.mb15{margin-bottom: 15px;}

/*左右悬浮窗口*/
.j-couplet{ /*display:none;*/}
.j-left{width:145px;position:fixed;_position:absolute;left:0;top:170px;_top:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,100)||0)-(parseInt(this.currentStyle.marginBottom,100)||0)));margin-top:-2px;_margin-top:-2px;z-index:1000;}
.j-right{width:180px;position:fixed;_position:absolute;right:0; top:200px; _top:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,100)||0)-(parseInt(this.currentStyle.marginBottom,100)||0)));margin-top:-2px;_margin-top:-2px;z-index:1000;}
.j-left ul li .img_title,.j-right ul li .img_title{ display:none;}
.j-left ul li,.j-right ul li{ margin-top:2px;}
.couplet-close{ cursor:pointer;}

/**右侧悬浮**/
.slidebox{width:51px; position: fixed; _position: absolute; right: 0px; top: 25%; _top: auto; _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,100)||0)-(parseInt(this.currentStyle.marginBottom,100)||0)));  z-index: 99;}
.slidebox .icon>li{width: 51px; height: 53px;margin-bottom: 5px;position: relative;}
.slidebox .icon>li>a{display: block;width: 51px; height: 53px; transition: .5s ease-in-out;background: url(../images/toolbar-bg.png) 0 0 no-repeat;}
.slidebox li.mail>a{background-position: -76px 0;}
.slidebox li.xx>a{background-position:-152px 0;}
.slidebox li.bbs>a{background-position:-228px 0;}
.slidebox li.wb>a{background-position:-304px 0;}
.slidebox li.wx>a{background-position:-380px 0;}
.slidebox li>a:hover{background-position-y:-63px;}
.slidebox .ewm{position: absolute; right: 56px; bottom: 0; width: 150px; height: 150px; background: #fff; opacity: 0; filter: alpha(opacity=0); transform: scale(0.01); transition: .6s ease-in-out; transform-origin: right bottom; box-shadow: 0 0 5px rgba(0,0,0,.5);}
.slidebox .ewm img{width: 100%;}
.slidebox .ewm .img_title{display: none;}
.slidebox .icon>li:hover .ewm{opacity: 1; filter: alpha(opacity=100); transform: scale(1); display: block;}

/*当前位置*/
.wzy_position{height: 40px; line-height: 40px;background: url(../images/ryan_14.png) no-repeat 20px center; padding: 20px 20px 20px 75px; font-size: 20px; color: #444;border-bottom: 1px dashed #ddd;}
.wzy_position span{ color:#444;}
.wzy_position a{ color:#444;}
.wzy_position .search-keywords{color:#c10000;}

/*分页/翻页*/   
.pagination{clear:both;width:100%;text-align:center;margin:0;padding:15px 0;line-height:28px;font-size:14px;font-family:"Microsoft YaHei",微软雅黑;}
.pagination a,.pagination span{display:inline-block;border:1px solid #d9d9d9;color:#666;margin:3px;padding:0 10px;text-decoration:none;white-space:nowrap;height:28px;}
.pagination a:hover{background:#88000c;border:1px solid #88000c;color:#fff !important;}
.pagination a.active{border:1px solid #88000c;color:#fff;}
.pagination span.current,.pagination span.current:hover{background:#88000c;border:1px solid #88000c;color:#fff;}
.pagination span.disabled,.pagination span.disabled:hover{border:1px solid #d9d9d9;color:#666;background:#eee;}
.pagination a.text,.pagination a.text:hover{color:#fff;background:#88000c;border:#88000c 1px solid;cursor:text;}
.pagination a.pagemore,.pagination a.pagemore:hover{color:#666;background:#fff;border:1px solid #fff;cursor:text;padding:0 3px;}
.pagination .inputBar{border:0;height:28px;padding:0 6px;}
.pagination .total{border:0;height:28px;padding:0;}
.pagination .inputBar input{width:40px;height:24px;line-height:24px;padding:2px 5px;border:#ccc 1px solid;margin:-3px 3px 0;*margin:-3px 3px 0;_margin:-3px 3px 0;background:#eee;vertical-align:middle;}
.pagination .go-page{width: 40px;height: 30px;line-height: 22px;padding: 2px 5px;border: #88000c 1px solid;margin: -5px 6px 0 3px;_margin: -5px 3px 0;background: #88000c;vertical-align: middle;color: #fff;}

/*****网站地图****/
.mapbox{background: #fff;margin: 15px 0;padding: 10px 15px;}
.dt_po{margin: 0;border-bottom: #ddd 1px dashed;}
.map_mainline{ }
.dty_title{line-height:40px;text-align:center;font-size:26px;font-weight:bold;padding:10px 0 10px;}
.dty_contain{margin:auto; padding:20px;}
.dty_mutitle{height: 45px;  overflow:hidden;margin-top:16px;     border-bottom: #e7e7e7 1px solid;}
.dty_mutitle a{display: block;height: 36px;  color:#1565a6;font-size:18px;line-height: 36px; font-weight:bold;}
.dty_mutitle a:hover{ text-decoration:underline;}
.dty_sublb{padding:16px 0 10px;}
.dty_sublb:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .dty_sublb {zoom: 1;} /* IE6 */
*:first-child+html .dty_sublb {zoom: 1;} /* IE7 */
.dty_sublb ul li{float:left;height:40px;  width: 15.6%;  margin:0 0.5% 10px 0.5%; line-height:40px; text-align:center;}
.dty_sublb ul li a{font-size:16px; height:40px; background:#f7f7f7; text-align: left;padding: 0 20px; display:block; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

@media only screen and (min-width: 992px) and (max-width: 1279px) {
	.dty_sublb ul li{width: 19%;}
	.conac-logo{float:none;margin:0 auto;}
	.footer-left{float:none;margin: auto;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.dty_sublb ul li{width:24%;}
}

@media only screen and (max-width:991px) {
.footer-left{width:auto;text-align:center;}
	.conac-logo{display: block !important;float:none;margin:0 auto;}
}

@media only screen and (max-width:767px) {
	.dty_contain{padding: 10px;}
	.dty_sublb ul li{width:24%;}
}
@media only screen and (max-width:480px) {
	.dty_sublb ul li{width:48%;margin: 0 1% 10px;}
}
/*****网站地图-end****/

/*****搜索****/
.ssy_container{ padding:10px 20px;  }
.ssy_leftbar{width:245px;height:auto;}
.fenlei_tit,.searchType-title{height:34px;line-height:34px;padding-left:12px;font-size:16px;font-weight:bold;color:#333; }
.total_wz,.searchType-column{height:auto;margin-bottom:10px;padding:8px 0 8px 20px;background:#f1f1f1;font-size:14px;}
.total_wz ul li,.searchType-column ul li{height:30px;line-height:30px;}
.total_wz ul li a:hover,.total_wz ul li a.active,.searchType-column ul li a:hover,.searchType-column ul li a.active{text-decoration:underline;color:#de3e40;}
.ssy_rightbar{width:965px;height:auto;padding-top:28px;}
.ssy_rightbar .warm-prompt{line-height:30px;font-size:14px;color:#666;}
.result_title{padding-right:18px;font-size:15px;float:right;text-align:right;width:auto;height:30px;line-height:30px;color:#8a8a8a;}
.ssy_rightbar .search-list{height:auto;margin-bottom:15px;}
.ssy_rightbar .search-list li.search-title{line-height:26px;font-weight:bold;font-size:14px;}
.ssy_rightbar .search-list li.search-title a{}
.ssy_rightbar .search-list li.search-title a:hover{text-decoration:underline;}
.ssy_rightbar .search-list li a span,.ssy_rightbar .search-list li span{color:#cd3501;}
.ssy_rightbar .search-list li.search-info{line-height:22px; height:auto; margin-bottom:5px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.ssy_rightbar .search-list li.search-column{color:#0384ce;line-height:22px;}
.ssy_rightbar .search-list li.search-url{height:auto;line-height:22px; color:#008000;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.ssy_rightbar .search-list li.search-url span.date{padding-left:14px;color:#008000;}
.ssy_rightbar .search-list li.search-url a{color:#008000;}
.ssy_rightbar .search-list li.search-url a:hover{text-decoration:underline;}
 .secondsearch{ display:none;}
.warm-prompt{ line-height:30px; font-size:14px; color:#727272;}
@media only screen and (min-width: 992px) and (max-width: 1279px) {
	.ssy_leftbar{width:200px;}
	.ssy_rightbar{width:732px;}
}

@media only screen and (max-width:991px) {
	.ssy_leftbar{display:none;}
	.ssy_rightbar{float:none;width:100%;padding-top:10px;}
}
/*****搜索结束****/

@media (min-width: 992px) and (max-width:1279px) {
	.navbar-nav li{width:128px;}
}
@media (min-width: 768px) and (max-width:991px) {
	.navbar_bg{padding:10px 20px;}
	.navbar-nav li{width:104px;}
}
@media (max-width:991px) {
	.search-box .wzall{display:none;}
	
	.ind_body .footer{position: inherit;margin-top:10px;}
	
	/*当前位置*/
	.wzy_position{padding:0 10px 0px 30px;font-size:14px;background: url(../images/posico.png) no-repeat 10px center;}
}
@media only screen and (min-width: 768px) and (max-width:991px) {
	/*搜索*/
	.search-box{}
}
	
@media (max-width: 767px) {
	/*header*/
	.header-warp{height:auto;padding:20px 0;}
	.header-warp .logo{float:none;width:100%;height:auto;text-align: center;margin:10px 0;}
	.header-warp .logo img{max-width:80%;height:auto;}
	
	.search-box{float:none !important;margin:0 auto;}
	
	/*栏目导航*/
	.lm-head{padding-bottom:0;}
	.navbar_bg{position: inherit;top:0;left:0;margin-left:0;padding:0px;margin-top:20px;background:#2965a4;height:50px;}
	.navbar-default .navbar-brand:hover{color:#fff;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{background:#F1F9FF;}
	.navbar-nav{height:auto;margin:0;}
	.navbar-nav li{float:none;width:100%;}
	/*.navbar-nav li a:hover, .navbar-nav li.on a{background:#c1d9ea;}*/
	
	.lm-mainbox{margin-top:10px;}
}

@media (max-width: 480px) {
	/*搜索*/
	.search-box{width:80%;}
	.search{width:auto;}
	.search ul li.ss1{float:none;margin-right:53px;width:auto;background-size: 100% 100%;}
	.search .search-keywords{width:100%;padding:2px 0;    background-size: 100% 100%;}
}
@media (max-width: 388px) {
	
}


@media print{

   a[href]:after {
        content: none!important;
   }
.top,.header-warp,.footer,.wzy_position,.wzbot1{ display:none;}
}
.secnr{padding: 10px; margin: 10px auto 10px; background: #fff; min-height: 600px;}

.j-sitestats{display:none;}

/*******右侧悬浮*******/
.home_web{ position: fixed; top: 300px; right:10px;margin-right:0px; width: 80px; height: 412px;z-index:999; }
.home_web .couplet-close{ padding-bottom: 3px; text-align: right;}
.home_web .couplet-close img{cursor: pointer;}
.slide{height:412px;}
.slide .icon li{width:78px; height:78px; overflow:hidden; border:1px solid #dddddd; margin-bottom:4px; background:#fff; text-align:center; cursor:pointer;}
.slide .icon li .bt{ display:block; padding-top:12px;}
.slide .icon li .bt:hover,.slide .icon li.active .bt{ color: #197dd1;}
.slide .icon li .bt i{  display:block; margin:0 auto; width:35px; height:35px; background:url(../images/slide_ico.png) 0 -35px no-repeat;  }
.slide .icon li .bt:hover i,.slide .icon li.active .bt i{ background-position:0 0;}
.slide .icon li.wx i{background-position: -35px -35px;}
.slide .icon li.wx .bt:hover i,.slide .icon li.wx.active .bt i{background-position: -35px 0;}
.slide .icon li.app i{background-position: -70px -35px;}
.slide .icon li.app .bt:hover i,.slide .icon li.app.active .bt i{background-position:  -70px 0;}
.slide .icon li.wd i{background-position: -105px -35px;}
.slide .icon li.wd .bt:hover i,.slide .icon li.wd.active .bt i{background-position:  -105px 0;}
.slide .icon li.fx i{background-position: -140px -35px;}
.slide .icon li.fx .bt:hover i,.slide .icon li.fx.active .bt i{background-position: -140px 0;}
.slide .icon li.sj i{background-position: -175px -35px;}
.slide .icon li.sj .bt:hover i,.slide .icon li.sj.active .bt i{background-position: -175px 0;}
/*.slide .icon li.xyfx i{background-position: -105px -35px;}
.slide .icon li.xyfx .bt:hover i,.slide .icon li.wd.active .bt i{background-position:  -105px 0;}*/
.slide .info{width:0; height:500px;  position:absolute; right:80px; top:0; overflow:hidden; transition:0.5s;}
.slide .info.hover{width:120px;}
.slide .info .wx,.slide .info .wb,.slide .info .app{width:112px; height:112px;}
.slide .info .slide_ewm{width:112px; height:100px; background:#d2ebff; position:absolute; left:0; top:0; text-align:center; padding:6px 0;}
.slide .info.hover .slide_ewm li{ display: block !important;}
.slide .info .slide_ewm a .img_title{ display:none;}
.slide .info .slide_ewm a img{width:100px;height:100px;}
.slide .info .wb .slide_ewm{top: 83px;}
.slide .info .wx .slide_ewm{top: 168px;}
.slide .info .app .slide_ewm{top:255px;}
.slide .info .xyfx .slide_ewm{top: 168px;height:290px;}
.slide .info .xyfx .slide_ewm a .img_title{ display:block;padding-bottom:5px;}
.slide .info .slide_share{position:absolute;  left:0;  top:340px; width:102px; height:80px; background:#d2ebff; padding:5px 0 0 10px; overflow:hidden;}
.slide .icon li.fx{ position: relative; overflow: visible;}
.slide .share{position:absolute;  left:-111px;  top:0px; width:100px; height:50px; background:#d2ebff; padding:5px 0 0 10px; display: none;  }
.slide .share .share-bar a{ margin: 0 7px 0 0;}
.slide .icon li.fx:hover .share{ display: block;}

